#pragma once

#include "AggreGateException.h"


class EvaluationException : public AggreGateException
{
public:
    EvaluationException(const AgString & message) : AggreGateException(message) {}
    EvaluationException(const AgString & message, const AgString & details) : AggreGateException(message, details) {}
};
